Debian Bug report logs - #592529
live-build: Upgrade of lh aborts because of a missing file

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: Patrick Matthäi <pmatthaei@debian.org>

Date: Tue, 10 Aug 2010 18:57:02 UTC

Severity: grave

Merged with 592477, 592535

Found in version live-build/2.0~a22-1

Fixed in version 2.0~a23-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#592529; Package live-build. (Tue, 10 Aug 2010 18:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Matthäi <pmatthaei@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 10 Aug 2010 18:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-build: Upgrade of lh aborts because of a missing file
Date: Tue, 10 Aug 2010 20:52:20 +0200
Package: live-build
Version: 2.0~a21-1
Severity: serious



gnu:~# apt-get upgrade
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut       
Status-Informationen einlesen... Fertig
Die folgenden Pakete werden aktualisiert:
  java-common libflac++6 libflac8 live-build live-helper
5 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
Es müssen 1.482kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 303kB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]? j
Hole:1 http://ftp.de.debian.org sid/main java-common 0.39 [64,1kB]
Hole:2 http://ftp.de.debian.org sid/main libflac8 1.2.1-3 [146kB]
Hole:3 http://ftp.de.debian.org sid/main libflac++6 1.2.1-3 [40,7kB]
Hole:4 http://ftp.de.debian.org sid/main live-build 2.0~a22-1 [1.178kB]
Hole:5 http://ftp.de.debian.org sid/main live-helper 2.0~a22-1 [53,6kB]
Es wurden 1.482kB in 3s geholt (388kB/s)
(Lese Datenbank ... 94194 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereiten zum Ersetzen von java-common 0.38 (durch .../java-common_0.39_all.deb) ...
Entpacke Ersatz für java-common ...
Vorbereiten zum Ersetzen von libflac8 1.2.1-2+b1 (durch .../libflac8_1.2.1-3_i386.deb) ...
Entpacke Ersatz für libflac8 ...
Vorbereiten zum Ersetzen von libflac++6 1.2.1-2+b1 (durch .../libflac++6_1.2.1-3_i386.deb) ...
Entpacke Ersatz für libflac++6 ...
Vorbereiten zum Ersetzen von live-build 2.0~a21-1 (durch .../live-build_2.0~a22-1_all.deb) ...
Entpacke Ersatz für live-build ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/live-build_2.0~a22-1_all.deb (--unpack):
 Kann neue Version von »/usr/share/live-helper/data/debian-cd/squeeze/mipsel_netinst_udeb_include« nicht installieren: Datei oder Verzeichnis nicht gefunden
Vorbereiten zum Ersetzen von live-helper 2.0~a21-1 (durch .../live-helper_2.0~a22-1_all.deb) ...
Entpacke Ersatz für live-helper ...
Verarbeite Trigger für man-db ...
Verarbeite Trigger für doc-base ...
2 geänderte doc-base-Datei(en) wird (werden) verarbeitet...
Fehler traten auf beim Bearbeiten von:
 /var/cache/apt/archives/live-build_2.0~a22-1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
gnu:~# 



-- Package-specific info:

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.35-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-build depends on:
ii  cdebootstrap                  0.5.6      Bootstrap a Debian system
ii  debootstrap                   1.0.23     Bootstrap a basic Debian system

Versions of packages live-build recommends:
ii  cpio                          2.11-4     GNU cpio -- a program to manage ar
ii  gettext-base                  0.18.1.1-1 GNU Internationalization utilities
pn  gnu-fdisk                     <none>     (no description available)

Versions of packages live-build suggests:
ii  dosfstools                    3.0.9-1    utilities for making and checking 
ii  fakeroot                      1.14.4-1   Gives a fake root environment
ii  genisoimage                   9:1.1.10-1 Creates ISO-9660 CD-ROM filesystem
pn  memtest86+ | memtest86        <none>     (no description available)
pn  mtools                        <none>     (no description available)
pn  parted                        <none>     (no description available)
pn  squashfs-tools | genext2fs |  <none>     (no description available)
pn  syslinux | grub               <none>     (no description available)
pn  uuid-runtime                  <none>     (no description available)
pn  win32-loader                  <none>     (no description available)

-- no debconf information




Forcibly Merged 592477 592529. Request was from intrigeri@boum.org to control@bugs.debian.org. (Tue, 10 Aug 2010 19:06:03 GMT) Full text and rfc822 format available.

Forcibly Merged 592477 592529 592535. Request was from intrigeri@boum.org to control@bugs.debian.org. (Tue, 10 Aug 2010 19:39:11 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions live-build/2.0~a21-1. Request was from Ben Armstrong <synrg@sanctuary.nslug.ns.ca> to control@bugs.debian.org. (Thu, 12 Aug 2010 16:21:05 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Sat, 14 Aug 2010 19:03:08 GMT) Full text and rfc822 format available.

Notification sent to Patrick Matthäi <pmatthaei@debian.org>:
Bug acknowledged by developer. (Sat, 14 Aug 2010 19:03:08 GMT) Full text and rfc822 format available.

Message #16 received at 592529-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 592477-done@bugs.debian.org, 592529-done@bugs.debian.org, 592535-done@bugs.debian.org
Date: Sat, 14 Aug 2010 20:58:27 +0200
Version: 2.0~a23-1

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Reply sent to daniel@debian.org:
You have taken responsibility. (Sat, 14 Aug 2010 19:03:09 GMT) Full text and rfc822 format available.

Notification sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Bug acknowledged by developer. (Sat, 14 Aug 2010 19:03:09 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Sat, 14 Aug 2010 19:03:09 GMT) Full text and rfc822 format available.

Notification sent to Arnt Karlsen <arnt@c2i.net>:
Bug acknowledged by developer. (Sat, 14 Aug 2010 19:03:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 Sep 2010 07:33:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:28:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.